Subject: Re: bug#40682: frozen installer in WiFi section -guix 1.1.0

From: Ludovic Courtès <[email-masked]>
Date: Tue, 21 Apr 2020 16:50:45 +0200

Hi,

Mathieu Othacehe <[email-masked]> skribis:

> Almost unrelated topic, it would be nice to provide an interface where
> users can grab a nightly/periodic build of the installer and test the
> latest fixes. We are already have "usb-image" and "iso9660-image" jobs
> in Cuirass. So it could be a link allowing to download the latest
> successful build or so.

Yes, it would be nice.  We’d need to allow Cuirass to somehow publish
raw files, like Hydra does.

Ludo’.